@charset "utf-8";

/*sub header*/
.header{position:relative; background:#fff;border-bottom:1px solid #eee;}
#header .gnb-s .gnb > li > a{color:#222;}
.header .allMenuBtn span, .header .allMenuBtn:before, .header .allMenuBtn:after{background:#222;}
.top-menu-wrap{border-bottom-color:#e6e6e6;}
.topMenu{border-bottom:none;border-left:1px solid #eeeeee;gap: 4px;}
.topMenu>li{flex:0 0 auto;padding:4px 0;border-right:1px solid #eeeeee;}
.topMenu>li:nth-of-type(1) a,
.topMenu>li:hover a{font-weight:600;color:#282828;}
.topMenu>li+li{border-left: none;}
@media (min-width:721px){
	.topMenu a{color:#9d9d9d;}
}

@media (max-width:720px){
	.topMenu{width:100%;gap:0;border-left:0;}
	.topMenu li{flex:1;}
	.topMenu>li{border-right:0}
	.topMenu li+li{border-left:0;}
	.topMenu a:hover{color:#fff;}
}


/* 서브페이지 상단 및 공용 시작 */
/* sub bg */
.subg{height: 95px;font-size:32px;text-align:center;}
.subg h2{font:700 40px 'Paperlogy', sans-serif;margin-top: 77px;}
.subg .line{display:inline-block;width:30px;height:1px;background:rgba(255, 255, 255, 0.7);position:relative;top:-30px;}
@media (max-width:1024px){
	.subg h2{font-size: clamp(2.8rem, 4vw, 3.5rem); margin-top:8vmin;}
	.subg{height:90px;}
}

/* snbnav */
.subcontent .subnav{z-index:9999;height:60px;box-sizing:border-box;line-height:60px;}
.subcontent .subnav .subnav-in{width:70%;float:left;height:50px;}
.subcontent .subnav .subnav-in .subhome{float:left;width:55px;text-align:center;border-left:1px solid #e5e5e5;cursor:pointer;}
.printw{overflow:hidden;float:right;line-height:50px;}
.printw a.addthis_button_url{display:inline-block;padding-left:29px;width:82px;height:34px;vertical-align:middle;margin-right:1px;border:1px solid #d0d0d0;box-sizing:border-box;margin-right:7px;box-sizing:border-box;line-height:34px;color:#8a8a8a;font-size:12px;}
.printw a.addthis_button_url:last-child{margin-right:0;}
.printw a.btn-b2{background:url(../img/check.png) no-repeat 10px center;}
.printw a.btn-b3{background:url(../img/print.png) no-repeat 10px center;}
.hiddenover{overflow:hidden;float:left;margin-right:8px;display:none;}
.hiddenoverw{overflow:hidden;float:right;margin-right:8px;line-height:50px;}
.hiddenoverw .btn-b1{display:block;}
.hiddenover a.addthis_sns_url{display:inline-block;text-align:center;width:37px;height:36px;vertical-align:middle;margin-right:1px;}
.hiddenover a.btn-sns1{background:#fff url(../img/nsns01.png) no-repeat 0 0;}
.hiddenover a.btn-sns2{background:#fff url(../img/nsns02.png) no-repeat 0 0;}
.hiddenover a.btn-sns3{background:#fff url(../img/nsns03.png) no-repeat 0 0;}
.hiddenover a.btn-sns4{background:#fff url(../img/nsns04.png) no-repeat 0 0;}
.hiddenoverw a.btn-b1{background:url(../img/url.png) no-repeat 10px center;display:inline-block;vertical-align:middle;width:82px;height:34px;vertical-align:middle;margin-right:1px;border:1px solid #d0d0d0;box-sizing:border-box;line-height:34px;color:#8a8a8a;font-size:12px;padding-left:35px;}
@media (max-width:1024px){
	.subcontent .subnav{display:none;}
}

/* tab menu */
.tabm .subtabmenu ul{position:relative;}
.tabm .subtabmenu .tab_content{position:relative;padding-top:70px;display:none;}
.tabm .subtabmenu .tab_container:before{position:absolute;width:1180px;left:50%;margin-left:-590px;height:2px;content:'';background:#000;top:48px;z-index:2;}
.tab_tit{border-bottom:none;box-sizing:border-box;width:296px;height:50px;display:inline-block;line-height:50px;text-align:center;font-weight:500;z-index:2;border:1px solid #d9d9d9;background:#fff;font-size:19px;position:absolute;top:0;}
.tablist .tab_tit.activeon, .tablist .tab_tit.activeon2{border:2px solid #333;border-bottom:none;z-index:3;color:#252525;}
.tablist:nth-child(1) .tab_tit{left:50%;margin-left:-590px;}
.tablist:nth-child(2) .tab_tit{left:50%;margin-left:-295px;}
.tablist:nth-child(3) .tab_tit{left:50%;margin-left:0;}
.tablist:nth-child(4) .tab_tit{left:50%;margin-left:295px;}
#tab1{display:block;}
@media only all and (max-width:1200px){
	.tab_tit{width:25%;}
	.tablist:nth-child(1) .tab_tit{margin-left:-50%;}
	.tablist:nth-child(2) .tab_tit{margin-left:-25%;}
	.tablist:nth-child(3) .tab_tit{margin-left:0;}
	.tablist:nth-child(4) .tab_tit{margin-left:25%;}
	.tabm .subtabmenu .tab_container:before{width:100%;left:0;margin-left:0;}
}

/*3차메뉴*/
.third-menu{overflow:hidden;margin-top:30px;margin-bottom:30px;text-align:center;}
.third-menu ul{display: inline-flex;gap:4px;justify-content:center;border: 1px solid #ddd;padding: 10px;border-radius: 50px;}
.third-menu ul li{display:inline-block;}
.third-menu ul li a{min-width:100px; display:inline-block;border:none; padding:16px 2vmin;border-radius:30px;color:#222;font-weight:600;font-size:18px;line-height:1.2;word-break:keep-all;}
.third-menu ul li.active a, .third-menu ul li a:hover{background:#003766;color:rgba(255, 255, 255, 1);border:1px solid #003766;transition:background-color 0.2s ease;}

@media (max-width:1024px){
	.third-menu ul{border-radius:10px;padding:6px;}
	.third-menu ul li a{padding:10px 3vmin; font-size:14px;padding:10px 2vmin;border-radius:6px;}
}
@media (max-width:720px){
	.third-menu ul{border:none; padding:0; flex-wrap:wrap;}
	.third-menu ul li{border:1px solid #eee; border-radius:6px;}
}

/*4차메뉴*/
.fourth-menu{overflow:hidden;margin-top:30px;margin-bottom:30px;text-align:center;position:relative;}
.fourth-menu ul{display:inline-block;}
.fourth-menu ul li{float:left;margin-bottom:-1px;}
.fourth-menu ul li a{margin-right:2px;box-sizing:border-box;width:296px;height:50px;display:inline-block;line-height:50px;text-align:center;font-weight:500;border:1px solid #d9d9d9;background:#fff;font-size:19px;border-bottom:2px solid #333;}
.fourth-menu ul li.lnbActive a{border:2px solid #333;border-bottom-color:transparent;z-index:3;color:#252525;}

/*password_wrapper*/
.password_wrapper{width:100%;text-align:center;}
.password_wrapper .msg{margin:40px auto 30px;font-weight:700;font-size:18px;}
.password_wrapper fieldset{margin:0 auto;padding:20px;width:40%;min-width:450px;border:1px solid #ccc;}
.password_wrapper fieldset input[type="password"]{padding:0;}
.password_wrapper fieldset input[type="submit"]{cursor:pointer;}

/* quick menu */
.quick-buttons{position:fixed;bottom:130px;right:30px;z-index:10;transition:bottom 0.4s ease;}
.quick-btn-item{position:relative;height:70px;}
.quick-circle{width:60px;height:60px;border-radius:50%;background:rgba(255,255,255,0.9);cursor:pointer;box-shadow:3px 3px 10px rgba(0,0,0,0.1);display:flex;align-items:center;justify-content:center;position:absolute;right:0;transition:all 0.3s ease;}
.quick-expand{width:195px;height:60px;border-radius:30px;padding:0 20px;box-sizing:border-box;display:none;font-weight:600;font-size:14px;background:white;box-shadow:3px 3px 10px rgba(0,0,0,0.1);}
.quick-content{display:flex;align-items:center;gap:10px;width:100%;}
.quick-icon{width:24px;height:24px;flex-shrink:0;}
.quick-btn-item:hover .quick-circle{display:none;}
.quick-btn-item:hover .quick-expand{display:flex;}

/*basic-table - sub 세팅*/
@media only all and (max-width:1024px){
	.basic-table{overflow-x:scroll;}
	.basic-table th{line-height:inherit!important;padding:5px!important;height:auto!important;font-size:14px!important;}
	.basic-table tbody th{font-size:12px!important;}
	.basic-table td{padding:3px!important;height:auto!important;font-size:12px!important;}
	.basic-table td span, .basic-table th span{padding:0;}
	.basic-table td.tleft_h1{padding-left:16px!important;text-indent:-9px!important;}
}